<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../src/scss/reset.scss">
    <link rel="stylesheet" href="../src/scss/main.css">
    <title> Book shop </title>
</head>

<body>
    <header>
      
        <div class="header__menu--first menu-first">
            
            <div class="menu__first--content">

                   <a href="#" target="_blank" class="header__title">
                        <img src="images/Vector (6).png" alt="book">
                        <span class="header__logo">bookRead</span>
                   </a>
                       
                <div class="header__button--container ">
                    <span class="header__button-counter">0,00 €</span>
                    <button class="header__button ">
                        <span class="header__button-text">0</span>
                    </button>
                </div>
            </div>


        </div>

        <div class="header__menu--second menu-second">

            <div class="menu-second--container">

                <h1 class="menu__second--title">Shop by category</h1>

                <ul class="menu__second--nav header__menu-list">
                    <li><a href="#" target="_blank" class="menu__second--item">Order Status</a></li>
                    <li><a href="#" target="_blank" class="menu__second--item">Wishlist</a></li>
                    <li><a href="#" target="_blank" class="menu__second--item">Sign in/Join</a></li>
                </ul>

            </div>

        </div>
            
    </header>

    <main>           
            <div class="title__main title__main--margin ">
                <h2 class="title__main--text">Bestsellers – our most popular items, updated daily</h2>
            </div>
           
            <section class="section container">

            <div class="card__container">
                <div class="card">
                    <div class="card__badges">
                        <span class="card__badges--item">Hit</span>
                    </div>
                   
    
                    <div class="card__content ">
                        <img src="./images/Final Offer.png" class="card__content2--book">

                        <h3><a class="cart__main--title" href="#" target="_blank">Final Offer</a></h3>

                        <p class="cart__main--aythor">Lauren Asher</p>
                        
                        <span class="cart__main--price1">16,05 € </span>

                        <button class="button"><span class="button__text">Add to basket</span></button>
                                           
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__badges">
                        <span class="card__badges--item color__bages1">New</span>   
                    </div>
                    
                    <div class="card__content2">
                        <img src="./images/It Ends With Us_ The most.png" class="card__content2--book">

                        <h3><a class="cart__main--title" href="#" target="_blank">It Ends With Us: The most </a></h3>

                        <p class="cart__main--aythor">James Clear</p>
                        
                        <span class="cart__main--price1">10,52 € </span>

                        <button class="button button--green"><span class="button__text">End up</span></button>
                    </div>

                </div>
    
                <div class="card">
                    
                    <div class="card__badges">
                        <span class="card__badges--item">Hit</span>
                        <span class="card__badges--item color__bages2">10% off</span>
                    </div>

                    <div class="card__content">
                        <img src="./images/Atomic Habits.png" class="card__content2--book">

                        <h3><a class="cart__main--title" href="#" target="_blank">Add to basket</a></h3>

                        <p class="cart__main--aythor">James Clear</p>
                        
                        <span class="cart__main--price1">19,75 € </span>
                        <span class="cart__main--price1 cart--price2">22,00 € </span>

                        <button class="button"><span class="button__text">Add to basket</span></button>

                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
                        <img src="./images/The Creative Act.png" class="card__content2--book">

                        <h3><a class="cart__main--title" href="#" target="_blank">The Creative Act</a></h3>

                        <p class="cart__main--aythor">James Clear</p>
                        
                        <span class="cart__main--price1">19,75 € </span>
                        <span class="cart__main--price1 cart--price2">22,00 € </span>

                        <button class="button"><span class="button__text">Add to basket</span></button>

                    </div>
                </div>
    
                <div class="card">
                   
                    <div class="card__badges">
                        <span class="card__badges--item">Hit</span>
                        <span class="card__badges--item color__bages2">16% off</span>
                    </div>
                    
                    <div class="card__content">
                        <img src="./images/Spare.png" class="card__content2--book">
                        
                        <h3><a class="cart__main--title" href="#" target="_blank">Spare</a></h3>

                        <p class="cart__main--aythor">Prince Harry the Duke of Sussex</p>
                        
                        <span class="cart__main--price1">29,71 € </span>
                        <span class="cart__main--price1 cart--price2">35,50 €</span>
    
                        <button class="button"><span class="button__text">Add to basket</span></button>
                    </div>
                </div>
    
                <div class="card">
    
                    <div class="card__badges">
                        <span class="card__badges--item color__bages1">New</span>
                        <span class="card__badges--item color__bages2">11% off</span>
                    </div>
                    
                    <div class="card__content">
                        <img src="./images/Digital Minimalism.png" class="card__content2--book">
                       
                        <h3><a class="cart__main--title" href="#" target="_blank">Digital Minimalism</a></h3>

                        <p class="cart__main--aythor">Cal Newport</p>
                        
                        <span class="cart__main--price1">11,94 € </span>
                        <span class="cart__main--price1 cart--price2">13,50 €</span>

                        <button class="button"><span class="button__text">Add to basket</span></button>
                    </div>
                </div>
    
                <div class="card">
                    
                    <div class="card__badges">
                        <span class="card__badges--item">Hit</span>
                        <span class="card__badges--item color__bages2">7% off</span>
                    </div>
    
                    <div class="card__content">
                      
                        <img src="./images/Meditations.png" class="card__content2--book">                        
    
                        <h3><a class="cart__main--title" href="#" target="_blank">Meditations</a></h3>

                        <p class="cart__main--aythor">Marcus Aurelius</p>
                        
                        <span class="cart__main--price1">10,65 € </span>
                        <span class="cart__main--price1 cart--price2">11,50 €</span>

                        <button class="button"><span class="button__text">Add to basket</span></button>   
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
                        <img src="./images/How to Think Like a Roman Emperor.png" class="card__content2--book">                        
    
                        <h3><a class="cart__main--title" href="#" target="_blank">How to Think Like a Roma</a></h3>

                        <p class="cart__main--aythor">Donald Robertson</p>
                        
                        <span class="cart__main--price1">15,75 € </span>
                     
                        <button class="button button--green"><span class="button__text">End up</span></button>     
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">

                        <img src="./images/The Meditations of Marcus.png" class="card__content2--book">                        
    
                        <h3><a class="cart__main--title" href="#" target="_blank">The Meditations of Marcus </a></h3>

                        <p class="cart__main--aythor">Marcus Aurelius</p>
                        
                        <span class="cart__main--price1">10,90 € </span>
                        
                        <button class="button"><span class="button__text">Add to basket</span></button> 
                    </div>                                       
                </div>
    
                <div class="card">
                    <div class="card__badges">
                        <span class="card__badges--item color__bages2">20% off</span>
                    </div>
                    
                    <div class="card__content">
                        <img src="./images/Lives of the Stoics.png"  class="card__content2--book" >

                        <h3><a class="cart__main--title" href="#" target="_blank">Lives of the Stoics </a></h3>

                        <p class="cart__main--aythor">Ryan Holiday</p>
                        
                        <span class="cart__main--price1">11,51 € </span>
                        <span class="cart__main--price1 cart--price2">14,50 €</span>
                       
                        <button class="button"><span class="button__text">Add to basket</span></button>                        
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__badges">
                        <span class="card__badges--item color__bages1">New</span>
                        <span class="card__badges--item color__bages2">30% off</span>
                    </div>
                    
                    <div class="card__content">
                        <img src="./images/Dopamine Nation.png"  class="card__content2--book" >

                        <h3><a class="cart__main--title" href="#" target="_blank">Dopamine Nation </a></h3>

                        <p class="cart__main--aythor">Dr Anna Lembke</p>
                        
                        <span class="cart__main--price1">10,11 € </span>
                        <span class="cart__main--price1 cart--price2">14,50 €</span>
                        
                        <button class="button"><span class="button__text">Add to basket</span></button>
                    </div>
                </div>
    
                <div class="card">
                    <div class="card__content">
                        <img src="./images/I Don't Need Therapy.png"  class="card__content2--book" >

                        <h3><a class="cart__main--title" href="#" target="_blank">I Don't Need Therapy</a></h3>

                        <p class="cart__main--aythor">Toni Lodge</p>
                        
                        <span class="cart__main--price1">21,16 € </span>
                     
                        <button class="button"><span class="button__text">Add to basket</span></button>
                    </div>
                </div>
                <button class="chat__button"></button>
            </div>
            
                
            </section>    
        
    </main>
    <footer>
        <div class="footer__coteiner containe">
            <p class="footer__text">© 2023</p>
            <p class="footer__text">All rights reserved</p>
        </div>
    </footer>
</body>

</html>
